Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000485OpenIVToolspublic2017-08-24 17:502017-09-25 23:33
ReporterAXLiberty 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformWindowsOS10 (64-bit, 32-bit)OS Version10.0
Product Version2.9 
Target Version2.9.1Fixed in Version2.9.1 
Summary0000485: Implement support for vfxvehicleinfo.ymt
DescriptionImplement support for vfxvehicleinfo.ymt

Открытую META-версию файла можно найти в:
"x64w.rpf\dlcpacks\mppilot\dlc.rpf\common\data\effects\vfxvehicleinfo.meta"

Шифрованные YMT-версии находятся в двух местах:
1) "x64a.rpf\data\effects\vfxvehicleinfo.ymt"
2) "update\update.rpf\x64\data\effects\vfxvehicleinfo.ymt"
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-24 17:50 AXLiberty New Issue
2017-09-22 16:27 GooD-NTS Assigned To => GooD-NTS
2017-09-22 16:27 GooD-NTS Status new => assigned
2017-09-22 16:27 GooD-NTS Target Version => 2.9.1
2017-09-25 23:33 GooD-NTS Status assigned => resolved
2017-09-25 23:33 GooD-NTS Fixed in Version => 2.9.1
2017-09-25 23:33 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker